/*---- Pages reel styles ----*/
/*===================================================================================*/
.page-magazine .magazinereel .media,
.page-docblanks .docblanksreel .media,
.page-partnerships .partnershipsreel .media,
.page-courses .coursesreel .media,
.page-citizens .citizensreel .media,
.page-pensioners .pensionersreel .media,
.page-contacts .contactsreel .media,
.page-legal_acts .legal_actsreel .media,
.page-veterans .veteransreel .media,
.page-auctions .auctionsreel .media,
.page-vacancies .vacanciesreel .media,
.page-news .newsreel .media,
.page-press .pressreel .media,
.page-plans .plansreel .media,
.page-personal .personalreel .media img{
	display:inline-block;
	background: #fff;
	width: 23%;
	height:620px;
	padding:10px 20px;
	margin:0 0 1% 1%;
	border-radius: 5px;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.26);
	-moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.26);
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.26);
}

.page-magazine .magazinereel .media:hover,
.page-docblanks .docblanksreel .media:hover,
.page-partnerships .partnershipsreel .media:hover,
.page-courses .coursesreel .media:hover,
.page-citizens .citizensreel .media:hover,
.page-contacts .contactsreel .media:hover,
.page-legal_acts .legal_actsreel .media:hover,
.page-veterans .veteransreel .media:hover,
.page-auctions .auctionsreel .media:hover,
.page-vacancies .vacanciesreel .media:hover,
.page-news .newsreel .media:hover,
.page-press .pressreel .media:hover,
.page-plans .plansreel .media:hover,
.page-pensioners .pensionersreel .media:hover,
.page-personal .personalreel .media img:hover{
	background-color: #fff;
	-webkit-box-shadow: 1px 2px 10px 1px rgba(51,51,51,0.20);
	-moz-box-shadow: 1px 2px 10px 1px rgba(51,51,51,0.20);
	box-shadow: 1px 2px 10px 1px rgba(51,51,51,0.20);
	z-index: 100;
}
.page-vacancies .vacanciesreel a:hover,
.page-magazine .magazinereel a:hover,
.page-docblanks .docblanksreel a:hover,
.page-legal_acts .legal_actsreel a:hover{
	color:#111;
}
.page-magazine .magazinereel .media-body,
.page-docblanks .docblanksreel .media-body,
.page-legal_acts .legal_actsreel .media-body{
	margin:0;
	font-size:16px;
	color:#777;
}
.media-heading{
	color:#222;
	font-size:20px;
	line-height:1.2;
	padding-top:0.25em;
}
.page-citizens .citizensreel .media,
.page-pensioners .pensionersreel .media,
.page-magazine .magazinereel .media,
.page-docblanks .docblanksreel .media,
.page-courses .coursesreel .media,
.page-plans .plansreel .media,
.page-contacts .contactsreel .media,
.page-legal_acts .legal_actsreel .media,
.page-auctions .auctionsreel .media,
.page-vacancies .vacanciesreel .media{
	display:block;
	width:100%;
	max-width:760px;
	height:auto;
	margin:15px auto;
	text-align: left;
}
.page-citizens .citizensreel .media,
.page-pensioners .pensionersreel .media{
	max-width:1200px;
}

.page-partnerships .partnershipsreel .media{
	width: 31.5%;
	height:240px;
}
.page-citizens .citizensreel .media,
.page-pensioners .pensionersreel .media,
.page-magazine .magazinereel .media,
.page-docblanks .docblanksreel .media,
.page-vacancies .vacanciesreel .media,
.page-contacts .contactsreel .media,
.page-legal_acts .legal_actsreel .media{
	border-radius: 0;
	margin:0 auto;
	padding:0.5em 2em;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.26);
	-moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.26);
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.26);
	border-bottom:1px solid #eee;
}
.page-magazine .magazinereel .media:first-child,
.page-docblanks .docblanksreel .media:first-child,
.page-vacancies .vacanciesreel .media:first-child,
.page-legal_acts .legal_actsreel .media:first-child{
	border-radius:5px 5px 0 0;
}
.page-magazine .magazinereel .media:last-child,
.page-docblanks .docblanksreel .media:last-child,
.page-vacancies .vacanciesreel .media:last-child,
.page-legal_acts .legal_actsreel .media:last-child{
	border-radius: 0 0 5px 5px;

}

.page-magazine .magazinereel .media,
.page-docblanks .docblanksreel .media,
.page-courses .coursesreel .media,
.page-plans .plansreel .media,
.page-contacts .contactsreel .media
{
	max-width:1200px;
	height:auto;
}
.page-contacts .contactsreel .media{
	padding:0;
	margin:0 auto;
	border-radius: 0;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.26);
	-moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.26);
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.26);
	border-bottom:1px solid #eee;
}
.page-contacts .contactsreel .media p{
	font-size:18px;
}
.page-contacts .media-body{
	margin:0;
}

.page-contacts .affix {
	top:0;
	width:100%;
	z-index:100;
	background:#30b2eb;
}
.page-contacts .affix a{
	color:#fff;
}

.page-contacts .filters .container {
	max-width:100%;
	margin:0 auto;
	text-align: center;
	height:50px;
}
.page-contacts .filters .nav-pills{
	display: inline-block;
	margin:0 auto;
	/*text-align: center*/
}
.page-contacts .filters .nav-pills li a{
	line-height:1;
	line-height:30px;
	height:48px;
	font-size:18px;
	border-left:1px solid #eee;
}
.page-contacts .filters .nav-pills li:last-child{
	height:48px;
	border-right:1px solid #eee;
}
.page-contacts .filters .nav-pills li a:hover{
	background:#f8fcfd;
}
.page-contacts .affix .nav-pills li a:hover{
	background:#20a2dd;
}

.page-contacts .affix .nav-pills li:last-child{
	border-right:1px solid #20a2dd;
}
.page-contacts .affix .nav-pills li a{
	border-left:1px solid #20a2dd;
}

.page-contacts .contactsreel h3{
	max-width:1200px;
	margin:20px auto;
	padding-top: 0px;
	color:#0a7bad;
	border-bottom:1px solid #c3deea;
}
.page-magazine .media-heading,
.page-docblanks .media-heading{
	line-height:55px;
	padding:0 0 0 10px;
	margin:0;
}
.page-magazine .ia-item .media-body
.page-docblanks .ia-item .media-body{
	margin-bottom:0;
}
.page-contacts .media-heading{
	font-size:20px;
}
.page-contacts .media-body > *{
	float:left;
	padding:10px 15px;
	line-height: 30px;
	border-left: 1px solid #eee;
	margin:0;
}
.page-contacts .media-body > *:nth-child(1){
	width:32.5%;
}
.page-contacts .media-body > *:nth-child(2){
	width:25%;
}
.page-contacts .media-body > *:nth-child(3){
	width:30%;
}
.page-contacts .media-body > *:nth-child(4){
	width:12.5%;
	color:#30b2eb;
}
.page-contacts .contactsreel .media:hover{
	background:#f8fcfd;

}
.page-contacts .contactsreel .media:hover .media-heading,
.page-contacts .contactsreel .media:hover p{
	color:#333;
}
.page-press .pressreel .media{
	height:280px;
}
.page-personal .page-header{
	text-align:center;
}

.page-personal .personalreel{
	margin:0 auto;
	text-align: center;
}
.page-personal .personalreel .media{
	box-sizing:border-box;
	display:inline-block;
	padding:10px 20px;
	margin:0 0 1% 1%;
	height:520px;
	width: 24%;
}
.page-veterans .veteransreel .media{
	width:10.5%;
	height:280px;
	padding:10px;
}
.page-personal .personalreel .media:first-child{
	display: block;
	margin:0 auto;
}

.page-personal .personalreel .media:nth-child(5){
	background:none;
}
.page-personal .personalreel .media:first-child h3,
.page-personal .personalreel .media:first-child .ia-item-body{
	text-align: center;
	color:#333;
	width:100%;
}
.page-personal .personalreel .media:first-child img{
	margin-top: 0px;
}
.page-citizens .citizensreel .media img,
.page-veterans .veteransreel .media img,
.page-news .newsreel .media img,
.page-press .pressreel .media img{
	width:100%;
	display:block;
}
.page-personal .personalreel .media img{
	margin:10% auto 20px;
	padding:0;
	border-radius:50%;
	width:80%;
	height:auto;
	box-sizing:border-box;
	border:5px solid #f0f4f5;
	-webkit-transition: ease-out 0.05s;
	-moz-transition: ease-out 0.05s;
	-o-transition: ease-out 0.05s;
	transition: ease-out 0.05s;
	-webkit-filter: grayscale(100%); 
	filter: grayscale(100%);
}
.page-personal .personalreel .media:hover img{
	/*background: red;*/
	border:0px solid #fff;
	box-sizing:padding-box;
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}
.page-partnerships .partnershipsreel .media img{
	max-width:200px;
	padding:20px;
	max-height:200px;
	float:left;
}
.page-personal .personalreel .media h3{
	-webkit-transition: ease-out 0.15s;
	-moz-transition: ease-out 0.15s;
	-o-transition: ease-out 0.15s;
	transition: ease-out 0.15s;
}
.page-personal .personalreel .media:hover h3,
.page-personal .personalreel .media:hover .ia-item-body{
	color:#333;
}
.page-news .media-heading a,
.page-press .media-heading a,
.page-plans .media-heading a{
	font-size:20px;
	line-height: 24px;
	font-weight: bold;
}
.veteransreel h3{
	line-height: 24px;
	padding:0 5px;
}
.personalreel h3{
	font-size:24px;
	line-height: 28px;
	font-weight: bold;
	text-align: center;
	color:#555;
	padding-bottom:10px;
	/*border-bottom: 1px solid #ccc*/
}
.personalreel hr{
	border-top: 1px solid #ddd;
	margin:5px auto 10px;
	width:70%;
}
.personalreel .ia-item-body{
	/*text-align: center;*/
	color:#555;
	font-size:20px;
	line-height: 24px;
	padding:0;
	width:70%;
	margin:0 auto;
}
.page-news .newsreel .media .ia-item-body,
.page-press .pressreel .media .ia-item-body,
.page-plans .plansreel .media .ia-item-body{
	font-size:18px;
	line-height: 22px;
}
.read_more{
	font-size:18px;
	line-height: 20px;
	color: #30b2eb;
}

.page-central_staff .page-content,
.page-region_structure .page-content{
	background: none;
	box-shadow: none;
}

.media-body a {
	color:#444;
}